Wind River Support Network

HomeDefectsLIN5-20738
Fixed

LIN5-20738 : Security Advisory - libunwind - CVE-2015-3239

Created: Aug 30, 2015    Updated: Dec 19, 2017
Resolved Date: Sep 1, 2015
Found In Version: 5.0.1.29
Fix Version: 5.0.1.30
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Off-by-one error in the dwarf_to_unw_regnum function in include/dwarf_i.h in libunwind 1.1 allows local users to have unspecified impact via invalid dwarf opcodes.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-3239

Other Downloads


Live chat
Online